Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RComplex Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
VALUE | real
VALUE | imag

## Detailed Description

Definition at line 945 of file ripper.y.

## Field Documentation

struct RBasic RComplex::basic

Definition at line 946 of file ripper.y.

VALUE RComplex::imag

Definition at line 948 of file ripper.y.

VALUE RComplex::real

Definition at line 947 of file ripper.y.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h